body {
    height: 100vh;
    overflow: auto;
}

/*下拉菜单*/
.custom-menu-wrap {
    transition: height linear 0.2s;
    width: 100vw;
    height: 0;
    position: fixed;
    z-index: -1;
    overflow: hidden;
    /*top: -500px;*/
    left: 0;
    margin-top: 10px;
    /*background: rgba(0, 0, 0, 0.2);*/
}

.custom-menu {
    display: flex;
    padding: 0 10%;
    background: rgba(0, 0, 0, 0.2);
    margin: 0 auto 0;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    height: 100%;
}

.custom-menu-l {
    background: rgba(0, 0, 0, 0.2);
    padding-top: 24px;
    flex: 260;
}

.custom-menu-tab {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px 24px;
    cursor: pointer;
    font-size: 16px;
}

.custom-menu-tab.active {
    /*background: rgba(0, 0, 0, 0.2);*/
    font-weight: bold;
}

.custom-menu-tab img {
    width: 24px;
    margin-left: 10px;
}

.custom-menu-l .active .custom-menu-tab-name::after {
    display: block;
    height: 3px;
    content: "";
    background-color: #ffffff;
    width: 100% !important;
}

.custom-menu-tab .custom-menu-tab-name::after {
    display: block;
    width: 0;
    height: 3px;
    content: "";
    background-color: #ffffff;
    transition: width 0.3s;
}

.custom-menu-tab .custom-menu-tab-name:hover::after {
    width: 100%;
}

.custom-menu-r {
    padding: 0;
    flex: 1140;
    max-height: 500px;
    overflow-y: auto;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}

.custom-menu-item {
    width: 25%;
    padding: 40px 0 40px 40px;
}

.custom-menu-rt {
    font-weight: bold;
    /*border-bottom: 1px solid #EDEDED;*/
    /*padding-bottom: 16px;*/
    color: #fff;
}

.custom-menu-rc {
    margin-top: 16px;
    color: #fff;
    cursor: pointer;
}

.custom-menu-rc:hover {
    text-decoration: underline;
}

/*.custom-header .nav-item.custom-menu0:hover .custom-menu-wrap {*/
/*  top: 0;*/
/*}*/
/*下拉菜单*/

@media (max-width: 767px) {
    .btn-container {
        margin-top: 2rem
    }
}

@media (max-width: 991px) {

    .btn-container > .btn,
    .btn-container > .btn-group {
        margin-bottom: 1rem
    }
}

@media (min-width: 992px) {

    .btn-container > .btn,
    .btn-container > .btn-group {
        margin-right: 1.5rem;
        margin-bottom: 1rem
    }
}

@media (min-width: 1200px) {
    .content:not(.content--boxed):not(.content--full) {
        padding: 0 0 0 240px
    }
}

.navbar-brand .logo-name {
    margin-top: 6px;
    display: inline-block;
}

@media (max-width: 767px) {
    .content-inner .example .btn {
        margin-bottom: 1rem
    }
}

.header {
    width: 100%;
    height: 72px;
    color: #FFFFFF;
    padding: 0 30px 0 2rem;
    z-index: 10;
    display: flex;
    align-items: center;
    top: 0;
    left: 0;
    background: #FFF;
    border-bottom: 1px solid #e9ecef
}

@media (max-width: 1199px) {
    .header {
        position: fixed
    }
}

@media (max-width: 575px) {
    .header {
        padding-left: 15px;
        padding-right: 15px
    }
}

.header::after {
    display: block;
    content: "";
    clear: both
}

.header .body-backdrop {
    position: absolute
}


/* 头部开始 */
.my-navbar {
    background: rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    width: 100%;
}

.custom-header .navbar-nav .nav-link {
    font-size: 18px;
}

.custom-header .navbar-nav .nav-link:hover {
    color: #fff;
}

/*.nav-item {*/
/*  display: inline-block;*/
/*  position: relative;*/
/*  cursor: pointer;*/
/*}*/
/*.underline {*/
/*  position: absolute;*/
/*  height: 2px;*/
/*  background-color: #ffffff;*/
/*  transition: width 0.3s, left 0.3s;*/
/*  top: 73px;*/
/*}*/
.navbar-nav .nav-item:hover .nav-active {
    display: block;
    position: absolute;
    bottom: 6px;
    left: 50%;
    width: 16px;
    height: 2px;
    margin-left: -8px;
    background-color: #fff;
}

.language-trans {
    display: flex;
    color: rgba(255, 255, 255, 0.8);
    cursor: pointer;
}

.language-trans .active {
    color: #fff;
}

.language-trans .cn {
    margin-right: 12px;
}

.language-trans .cn:hover,
.language-trans .en:hover {
    opacity: 0.8;
}

.navigation-trigger {
    float: left;
    padding: 2rem 2rem 2rem 2.4rem;
    margin-left: -2rem
}

.navigation-trigger:hover {
    cursor: pointer
}

.navigation-trigger.toggled .navigation-trigger-inner {
    transform: rotate(180deg)
}

.navigation-trigger.toggled .navigation-trigger-inner:before {
    transform: scale(1)
}

.navigation-trigger.toggled .navigation-trigger-line:first-child {
    width: 12px;
    transform: translateX(8px) translateY(1px) rotate(45deg)
}

.navigation-trigger.toggled .navigation-trigger-line:last-child {
    width: 11px;
    transform: translateX(8px) translateY(-1px) rotate(-45deg)
}

.navigation-trigger-inner,
.navigation-trigger-line {
    width: 18px;
    transition: all 300ms
}

.navigation-trigger-inner {
    position: relative
}

.navigation-trigger-inner:before {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    left: -11px;
    top: -14px;
    background-color: rgba(0, 0, 0, 0.25);
    border-radius: 50%;
    transition: all 300ms;
    transform: scale(0)
}

.navigation-trigger-line {
    height: 2px;
    background-color: #333;
    display: block;
    position: relative
}

.navigation-trigger-line:not(:last-child) {
    margin-bottom: 3px
}

@media (min-width: 1200px) {
    .header-brand {
        min-width: calc(270px - 2rem)
    }
}

.header-brand > h1 {
    line-height: 100%;
    font-size: 1.3rem;
    font-weight: normal;
    margin: 0
}

.header-brand > h1 > a {
    color: #999
}

.header-nav .nav-link {
    padding: 0 1rem;
    font-size: .765625rem;
    color: #adb5bd;
    transition: background-color 300ms
}

.header-nav .nav-link:hover {
    color: #343a40
}

.sidebar {
    width: 240px;
    position: fixed;
    left: 0;
    padding: 0 0.5rem 0.5rem 1.5rem;
    height: 100%;
    overflow: hidden;
    z-index: 1050;
    background-color: #fff;
    border-right: 1px solid #e9ecef
}

@media (max-width: 1199px) {
    .sidebar {
        transition: transform 300ms, opacity 300ms
    }

    .sidebar:not(.toggled) {
        opacity: 0;
        transform: translate3d(-100%, 0, 0)
    }

    .sidebar.toggled {
        box-shadow: 5px 0 10px rgba(0, 0, 0, 0.08);
        opacity: 1;
        transform: translate3d(0, 0, 0)
    }
}

.sidebar-brand {
    height: 72px;
    padding: 1rem 0
}

.sidebar-brand > h1 {
    transform: translateY(50%);
    font-size: 1.09375rem;
    font-weight: normal;
    margin: 0
}

.sidebar-brand > h1 > a {
    color: #343a40
}

.sidebar .scrollbar-inner > .scroll-element {
    margin-right: 0
}

.sidebar--hidden {
    background-color: #FFFFFF;
    transition: transform 300ms, opacity 300ms
}

.sidebar--hidden:not(.toggled) {
    opacity: 0;
    transform: translate3d(-100%, 0, 0)
}

.sidebar--hidden.toggled {
    box-shadow: 5px 0 10px rgba(0, 0, 0, 0.08);
    opacity: 1;
    transform: translate3d(0, 0, 0)
}

.navigation {
    list-style: none;
    padding: 0;
    padding-bottom: 4rem
}

.navigation .navigation-title {
    color: #adb5bd;
    font-weight: 600;
    margin: 0.875rem 0 0;
    padding: 1rem 0rem 0.875rem
}

.navigation .navigation-item {
    color: #fff;
    font-weight: 500
}

.navigation .navigation-link {
    display: block;
    padding: 0.25rem 1rem;
    color: #495057;
    font-weight: 500;
    -webkit-transition: background 0.3s, box-shadow 0.3s;
    transition: background 0.3s, box-shadow 0.3s;
    border-radius: .375rem;
    text-decoration: none
}

.navigation .navigation-link:hover,
.navigation .navigation-link.active {
    color: #288cff
}

.scrollbar-inner {
    height: 100%
}

.scrollbar-inner > .scroll-element {
    transition: opacity 300ms;
    margin-right: 2px
}

.scrollbar-inner > .scroll-element.scroll-y {
    width: 3px;
    right: 0
}

.scrollbar-inner > .scroll-element.scroll-x {
    height: 3px;
    bottom: 0
}

.scrollbar-inner > .scroll-element .scroll-bar,
.scrollbar-inner > .scroll-element .scroll-element_track {
    transition: background-color 300ms
}

.scrollbar-inner > .scroll-element .scroll-element_track {
    background-color: transparent
}

.scrollbar-inner:not(:hover) .scroll-element {
    opacity: 0
}

.page-title {
    position: relative;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid #e9ecef
}

.page-title .heading {
    margin: 0;
    padding: 0;
    color: #212529
}

.page-title .heading a {
    color: #212529
}

@media (min-height: 600px) and (min-width: 767px) {
    .background-image-holder[data-holder-type="hero"] {
        height: 80vh
    }
}

.background-image-holder .holder-item {
    height: 100%;
    padding: 2rem 0
}

@media (max-width: 991px) {
    .background-image-holder .holder-item {
        height: auto;
        padding: 4rem 0
    }
}

.background-image-holder .swiper-container,
.background-image-holder .container {
    position: relative;
    height: 100%
}

.background-image-holder .swiper-container .swiper-slide .animated {
    opacity: 0
}

.background-image-holder .swiper-container .swiper-slide .animated.animation-ended {
    opacity: 1
}

.bg-cover {
    position: relative
}

.bg-size--cover {
    background-size: cover;
    background-repeat: no-repeat
}

.bg-size--contain {
    background-size: contain;
    background-repeat: no-repeat
}

.typeface-palette .typeface-entry {
    position: relative;
    display: block;
    padding: 2rem;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: .375rem
}

.typeface-badge {
    position: absolute;
    top: 10px;
    right: 10px
}

.color-palette .color-entry {
    position: relative;
    display: block;
    height: 170px;
    color: #FFF;
    border-radius: .375rem
}

.color-palette .color-entry .color-code {
    background: #fff;
    color: #495057;
    padding: 6px 10px;
    position: absolute;
    bottom: 12px;
    right: 12px
}

.content-docs h2[id]::before,
.content-docs h3[id]::before,
.content-docs h4[id]::before {
    content: "";
    display: block;
    height: 3rem;
    margin-top: -3rem
}

.content-docs h2[id]:not(:first-child),
.content-docs h3[id]:not(:first-child),
.content-docs h4[id]:not(:first-child) {
    margin-top: 5rem
}

.content-docs h2[id],
.content-docs h3[id],
.content-docs h4[id] {
    margin-bottom: 2rem
}

.highlight pre {
    padding: 1.5rem;
    background: #f8f9fa;
    border: 1px solid #dee2e6;
    border-radius: .375rem
}

.code-example {
    margin: 2rem 0
}

.code-clipboard {
    position: relative
}

.btn-clipboard {
    position: absolute;
    top: .5rem;
    right: .5rem;
    z-index: 10;
    display: block;
    padding: .25rem .5rem;
    font-size: 75%;
    color: #818a91;
    cursor: pointer;
    background-color: transparent;
    border: 0;
    border-radius: .25rem
}

.btn-clipboard:hover {
    color: #fff;
    background-color: #027de7
}

.toc-entry {
    display: block
}

.toc-entry a {
    display: block;
    padding: .125rem 1.5rem;
    color: #99979c
}

.toc-entry a:hover {
    color: #007bff;
    text-decoration: none
}

.navbar-video {
    position: relative;
}

.navbar-video-sou {
    z-index: -1;
    height: 100%;
    object-fit: fill;
    position: absolute;
    top: 0;
    bottom: 0;

    right: 0;
}

.video-content {
    position: absolute;
    top: 50%;
    color: #fff;
    font-size: 36px;
    width: 100%;
    text-align: center;
}
.adBanner{
    position: absolute;
    top: 30%;
    /* left: 4%; */
    color: #fff;
    font-size: 54px;
    width: 100%;
    text-align: center;
    /* background: rgba(0, 0, 0, 0.2); */
    display: flex;
    justify-content: center;
    align-items: center;
}
.adBanner:hover{
    cursor: pointer;
}
.glow-text {
    font-size: 4rem;
    font-weight: bold;
    background: linear-gradient(90deg, #ff00de, #00ffff, #ff00de, #00ffff);
    background-size: 200% auto;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: flow 3s linear infinite;

}
.glitch-text {
    font-weight: bold;
    font-size: 48px !important;
    color: #fff;
    position: relative;  
    animation: glitch 2s infinite;
}
.italic{
    color: #00ffff;
    font-style: italic;
    font-size: 54px !important;
}

.glitch-text::before,
.glitch-text::after {
    content: attr(data-text);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    /* background: rgba(0, 0, 0, 0.2); */
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.glitch-text::before {
    left: -2px;
    text-shadow: 2px 0 #ff00de;
    animation: glitch-before 1s infinite;
}

.glitch-text::after {
    left: 2px;
    text-shadow: -2px 0 #00ffff;
    animation: glitch-after 1s infinite;
}
/* .italic::before {
    left: -2px;
    text-shadow: 1px 0 #da17c6;
    animation: glitch-before 1s infinite;
}

.italic::after {
    left: 2px;
    text-shadow: -1px 0 #00ffff;
    animation: glitch-after 1s infinite;
} */

@keyframes glitch {
    0%, 100% {
        transform: translate(0);
        font-size: 54px;
    }
    20% {
        transform: translate(-2px, 2px);
        font-size: 50px;
    }
    40% {
        transform: translate(2px, -2px);
        font-size: 54px;
    }
    60% {
        transform: translate(-2px, 2px);
        font-size: 50px;
    }
    80% {
        transform: translate(2px, -2px);
        font-size: 54px;
    }
}

@keyframes glitch-before {
    0%, 100% {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
    25% {
        clip-path: polygon(0 20%, 100% 20%, 100% 40%, 0 40%);
    }
    50% {
        clip-path: polygon(0 60%, 100% 60%, 100% 80%, 0 80%);
    }
    75% {
        clip-path: polygon(0 40%, 100% 40%, 100% 60%, 0 60%);
    }
}

@keyframes glitch-after {
    0%, 100% {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
    25% {
        clip-path: polygon(0 40%, 100% 40%, 100% 60%, 0 60%);
    }
    50% {
        clip-path: polygon(0 80%, 100% 80%, 100% 100%, 0 100%);
    }
    75% {
        clip-path: polygon(0 60%, 100% 60%, 100% 80%, 0 80%);
    }
}
.abBanner-btn{

}
.video-content-btn {
    border: 1px solid #fff;
    background: rgba(255, 255, 255, 0.1);
    padding: 10px 30px;
    display: inline-block;
    font-size: 16px;
    border-radius: 28px;
    margin-top: 20px;
    cursor: pointer;
}

.custom-yun .container {
    height: 100%;
}

.custom-operator .container {
    height: 100%;
}

.custom-operator .container .center {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.custom-yun .center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.custom-yun {
    background-color: #F5F7FA;
}

.custom-yun-title {
    color: #333;
    font-size: 30px;
    /*padding-top: 88px;*/
    text-align: center;
    padding-bottom: 40px;
}

.custom-yun-tab {
    margin-top: 45px;
    display: flex;
}

.custom-yun-tab-item {
    width: 25%;
    font-size: 20px;
    color: #525C66;
    border-bottom: 1px solid #E6ECF2;
    text-align: center;
    padding-bottom: 10px;
    cursor: pointer;
}

.custom-yun-tab-item.active {
    border-bottom: 2px solid #292E33;
    color: #292E33;
}

.custom-tab-con-box {
    margin-top: 45px;
    padding-bottom: 106px;
}

.custom-tab-con {
    display: none;
}

.custom-tab-con-item {
    background-color: #fff;
    border: 1px solid #E6ECF2;
    border-radius: 8px;
    box-shadow: 0px 20px 20px 0px rgba(41, 46, 51, 0.06);
    height: 372px;
    width: calc(25% - 18px);
    margin-right: 24px;
    text-align: center;

}

.custom-tab-con-item-three {
    width: calc(33.33% - 16px);
}

.custom-tab-con.active {
    display: flex;
}

.custom-tab-con-item:last-child {
    margin-right: 0;
}

.custom-tab-con-item-img {
    text-align: center;
    margin-top: 60px;
}

.custom-tab-con-item-title {
    font-size: 18px;
    color: #292E33;
    margin-top: 30px;
}

.custom-tab-con-item-content {
    font-size: 14px;
    color: #7A8A99;
    margin-top: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-wrap: nowrap;
}

.custom-tab-con-item-btn {
    background: linear-gradient(to right, #3377FF, #74E5FF);
    display: inline-block;
    padding: 13px 24px;
    font-size: 14px;
    color: #fff;
    border-radius: 28px;
    margin-top: 20px;
}

.custom-operator {
    padding-bottom: 88px;
    height: 100%;
}

.custom-operator-title {
    /*margin:88px 0 40px 0;*/
    font-size: 30px;
    color: #333;
    text-align: center;
}

.custom-operator-con {
    display: flex;
}

.custom-operator-left-item {
    display: flex;
    padding: 16px 0 16px 16px;
    margin-bottom: 20px;
}

.custom-operator-left-intro {
    margin-left: 16px;
    color: #999;
    font-size: 14px;
}

.custom-left-intro-title {
    color: #4ea1fc;
    font-size: 18px;
}

.custom-operator-left-item:hover {
    background: linear-gradient(to right, #E6EEFF, #FFF);
    border-radius: 8px;
}

.custom-solution {
    background-color: #F5F7FA;
    padding: 88px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.custom-solution-title {
    font-size: 30px;
    color: #333;
    text-align: center;
    margin-bottom: 40px;
}

.custom-solution-box {
    display: flex;
    background-color: #fff;
    margin-top: 10vh;
}

.custom-solution-box-left {
    width: 35%;
    border: 1px solid #E6ECF2;
    border-right: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.custom-solution-box-right {
    width: 65%;
    border: 1px solid #E6ECF2;
    text-align: center;
}

.custom-solution-box-left-item {
    display: flex;
    margin: 0 40px;
}

.custom-solution-left-intro {
    width: calc(100% - 64px);
    margin-left: 16px;
    color: #999;
}

.custom-solution-intro-title {
    color: #333;
    font-size: 18px;
    margin-bottom: 14px;
}

.custom-solution-right-title {
    text-align: center;
    font-size: 18px;
    color: #333;
    margin: 32px 0 16px 0;
}

.custom-solution-right-show {
    position: relative;
    margin-bottom: 40px;
}

.custom-solution-left-icon {
    position: absolute;
    top: 50%;
    bottom: 50%;
    width: 16px;
    height: 16px;
    left: 20px;
    cursor: pointer;
}

.custom-solution-right-icon {
    position: absolute;
    top: 50%;
    bottom: 50%;
    width: 16px;
    height: 16px;
    right: 20px;
    cursor: pointer;
}

.custom-solution-slide {

    width: 100%;
    justify-content: center;
    display: none;
}

.custom-solution-slide.active {
    display: flex;
}

.custom-solution-item {
    border: 1px solid #E6ECF2;
    background-color: #fff;
    height: 390px;
    width: 20%;
    margin-right: 20px;
    text-align: center;
    cursor: pointer;
}

.custom-solution-item:hover {
    box-shadow: 0px 10px 20px 0px rgba(41, 46, 51, 0.1);
}

.custom-solution-item-img {
    width: 66px;
    height: 71px;
    margin-top: 24px;
}

.custom-solution-item-title {
    font-size: 18px;
    color: #333;
    margin: 20px 16px 0 16px;
    height: 56px;
    display: -webkit-box; /* 必须设置此项才能生效 */
    -webkit-line-clamp: 2; /* 限制最大行数 */
    -webkit-box-orient: vertical; /* 垂直布局 */
    overflow: hidden; /* 超出部分隐藏 */
    text-overflow: ellipsis; /* 显示省略号 */
}

.custom-solution-item-intro {
    font-size: 14px;
    color: #999;
    margin: 8px 16px 0 16px;
    text-align: left;
    display: -webkit-box; /* 必须设置此项才能生效 */
    -webkit-line-clamp: 9; /* 限制最大行数 */
    -webkit-box-orient: vertical; /* 垂直布局 */
    overflow: hidden; /* 超出部分隐藏 */
    text-overflow: ellipsis; /* 显示省略号 */
}
.custom-news{
    width: 100%;
    height: 60%;
    background-color: #F5F7FA
}
.custom-news .center{
    width: 80%;
    margin: 0 auto;
}
.custom-news .center .custom-news-title{
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 30px;
    color: #333;
    line-height: 40px;
    text-align: center;
    font-style: normal;
    padding-top: 48px;
}
.custom-about-advantage-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 88px;
}
.custom-about-advantage-item{
    min-width: 384px;
    width: 32%;
    height: 625px;
    background: #FFFFFF;
    box-shadow: 0 10px 20px 0 rgba(41,46,51,0.03);
    border: 1px solid #E6ECF2;
    margin-bottom: 28px;
    border-radius: 10px;
    transform: scale(1,1);
    transition: box-shadow 0.3s,transform 0.3s;
}
.custom-about-advantage-item:hover{
    transform: scale(1.05,1.05);
    box-shadow: 0 20px 20px 0 rgb(41 46 51 / 14%);
}
.custom-about-advantage-box1{
    padding: 38px 40px 10px;
    width: 100%;
    display: flex;
    flex-direction: column;
}
.custom-about-advantage-box1 .custom-about-advantage-img img{
    max-width: 100%;
    height: 290px;
    display: block;
    margin: 0 auto;
}
.custom-about-advantage-item-text{
    /*padding-left: 32px;*/
    width: 100%;
}
.custom-about-advantage-item-text1{
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 20px;
    margin-top: 20px;
    width: 100%;
    color: #333;
    line-height: 20px;
    height: 40px;
    font-style: normal;
    padding-bottom: 16px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.custom-about-advantage-item-text2{
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: #999;
    line-height: 20px;
    height: 20px;
    font-style: normal;
    margin-top: 10px;
}
.custom-about-advantage-item-text2 img{
    width: 20px;
    height: 20px;
}
.custom-about-advantage-box2{
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 16px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: #999;
    line-height: 20px;
    height: 80px;
    font-style: normal;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
.custom-about-advantage-box2-tag{
    margin-right: 16px;
}
.custom-about-advantage-line{
    margin: 24px 40px;
    height: 1px;
    background: #E6ECF2;
}
.custom-about-advantage-button{
    margin-left: 40px;
    width: 104px;
    height: 40px;
    background: linear-gradient( 270deg, #74E5FF 0%, #3377FF 100%);
    border-radius: 28px;

    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 40px;
    text-align: center;
    font-style: normal;
    cursor: pointer;

    box-shadow: 0 0 10px rgba(101, 189, 246, 0);
    transition: box-shadow 0.3s;
}
.custom-about-advantage-button:hover{
    box-shadow: 0 0 20px rgba(101, 189, 246, 0.8);
}

.custom-view-more {
    color: #333;
    border: 1px solid #4ea1fc;
    box-shadow: 0 0 5px rgba(0, 123, 255, 0);
    transition: box-shadow 0.3s;
    padding: 10px 0;
    width: 200px;
    margin: 3vh auto 0;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
}

.custom-view-more:hover {
    border: 1px solid #4ea1fc;
    background-color: rgba(13, 141, 220, 0.1);
    box-shadow: 0 0 15px rgba(0, 123, 255, 0.8);

}

/*首页四大产品*/
ul, li {
    list-style: none;
}

.win-title {
    font-size: 24px
}

.win {
    width: 100%;
    margin-top: 82px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: flex;
    justify-content: center;
}

.win-card {
    width: 22%;
    height: 546px;
    border: 1px solid #d9d9d9;
    margin-left: -1px;
    z-index: 1;
    position: relative;
    transition: border, box-shadow 0.2s linear;
}

.win-active {
    width: 34%;
    height: 660px;
    top: -36px;
    border: 1px solid #d9d9d9;
    box-shadow: -5px 1px 7px rgba(119, 211, 230, 0.24);
    -webkit-box-shadow: -5px 1px 7px rgba(119, 211, 230, 0.24);
    -moz-box-shadow: -5px 1px 7px rgba(119, 211, 230, 0.24);
    z-index: 99;
    background: #e4e6eb
}

.win-card-title {
    width: 100%;
    height: 170px;
    background-color: #f2f2f2;
    position: relative;
    transition: background-color 0.2s linear
}

.win-active .win-card-title {
    background: #4ea1fc;
    height: 180px;
}

.win-card-title-cart {
    width: 57px;
    height: 10px;
    display: block;
    background: url(../images/index/hom-cart.png) no-repeat 0 -8px;
    position: absolute;
    top: -1px;
    left: 50%;
    margin-left: -28px;
    transition: all 0.25s linear;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}

.win-active .win-card-title-cart {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.win-card-title-color-even {
    background-color: #f2f2f2
}

.win-card-body {
    width: 100%;
    height: 376px;
    position: relative
}

.win-img-warp {
    width: 100%;
    height: 154px;
    padding-top: 30px;
    position: absolute;
    top: 0
}

.win-card-img {
    width: 66px;
    height: 79px;
    margin: 0 auto
}

.win-card-img > img {
    width: 66px;
    height: 79px
}

.win-active .win-img0 {
    display: none
}

.win-active .win-img1 {
    display: block
}

.win-active .win-body-list {
    display: none;
}

.win-active .win-body-details {
    display: block;
}

.win-img1 {
    display: none
}

.win-img-warp > h2 {
    font-size: 18px;
    font-weight: bold;
    color: #666;
    transition: color 0.2s linear
}

.win-active .win-title {
    color: #fff
}

.win-img-warp > p {
    font-size: 14px;
    color: #949a9e;
    transition: color 0.2s linear
}

.win-body-list {
    width: 100%;
    height: 280px;
    padding: 36px 0;
    font-size: 16px;
    color: #373D41;
    position: absolute;
    z-index: 10
}

.win-body-list > li {
    line-height: 60px
}

.win-body-details {
    width: calc(100% - 17px);
    height: 100%;
    margin-left: 17px;
    display: none;
    position: relative;
    z-index: 9
}

.win-pro-first {
    width: 100%;
    padding-top: 20px
}

.win-pro-first-title {
    color: #373d41;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 4px
}

.win-pro-first > p {
    color: #a9b0b4;
    line-height: 22px;
    font-size: 14px
}

.win-pro-first > p > a {
    color: #00a2ca
}

.win-main-btn {
    display: block;
    width: 98px;
    height: 28px;
    border: 1px solid #00c1de;
    line-height: 28px;
    color: #00c1de;
    margin-top: 22px
}

.win-pro-other {
    width: 100%;
    padding-top: 20px
}

.win-pro-other > li {
    width: 170px;
    height: 80px;
    padding-right: 5px;
    margin-bottom: 10px;
    float: left
}

.win-pro-other > li > p {
    line-height: 22px;
    color: #373d41
}

.win-other-open {
    color: #00c1de
}

.win-body-details-block {
    display: block
}

.win-body-list-none {
    display: none
}

.height66 {
    height: 52px;
    line-height: 20px;
    margin-top: 4px;
    display: flex;
    justify-content: space-between;
}

.custom-detail-title {
    font-size: 16px;
    color: #666;
    padding-top: 10px;
}

.pull-left {
    width: 65%;
    font-size: 12px;
    color: #999;
}

.pull-right {
    margin-right: 20px
}

.paddingtop6 {
    padding-top: 10px
}

.margintop {
    margin-top: -26px !important
}

.zzidc-info-bg {
    background: #f5f5f9;
    display: inline-block;
    padding-left: 20px;
    overflow: hidden;
    margin-bottom: 6px;
    width: calc(100% - 16px);
    height: 100px
}

.main-btn {
    cursor: pointer;
    width: 100px;
    height: 30px;
    font-size: 14px !important;
    background-color: #f5f5f9;
    border: 1px solid #4ea1fc;
    color: #4ea1fc;
    margin-top: 22px;
    margin-bottom: 33px;
    -webkit-transition: color 0.3s ease-in-out, background 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out, background 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, background 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, background 0.3s ease-in-out
}

.main-btn:hover {
    color: #fff;
    background: #4ea1fc
}

.win-body-details-number {
    color: #4ea1fc;
    font-weight: 600;
}

/* 尾部样式 */
.custom-footer {
    font-size: 14px;
    color: #fff;
    background: url(../images/backgrounds/footer.png) no-repeat;
    background-size: cover;
    opacity: 0.9;
}

.custom-footer .custom-footer-title {
    font-size: 24px;
    color: #fff;
}

.custom-footer .list-unstyled li a {
    width: 90%;
}

@media (max-width: 1200px) {
    .navbar-nav .active .nav-active {
        left: 1.2rem;
    }

}

@media (max-width: 765px) {
    .navbar-nav .active .nav-active {
        left: 2.2rem;
    }

    .slice-lg {
        padding-top: 1rem;
        padding-bottom: 2rem;
    }

    .mt-lg {
        margin-top: 1rem !important;
    }

    .mb-md {
        margin-bottom: 2rem !important;
    }

    .container .heading {
        width: 90%;
        margin: 0 auto;
    }

    .custom-core-item {
        font-size: 14px;
    }

    .hx .heading .mb-sm {
        width: 180px;
    }
}

/* 右侧客服开始 */
.custom-right-service {
    position: fixed;
    bottom: 116px;
    z-index: 999;
    right: 32px;
}

.custom-right-service-top {
    background-color: #4ea1fc;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    padding: 20px 10px 0 10px;
    box-shadow: 0 0 10px rgba(101, 189, 246, 0);
    transition: box-shadow 0.3s;
}

.custom-right-service-top:hover {
    background-color: #0264c6;
    box-shadow: 0 0 20px rgba(101, 189, 246, 0.8);
}

.custom-right-item {
    cursor: pointer;
}

.custom-right-font {
    font-size: 12px;
    margin-top: 4px;
    font-family: PingFangSC-Regular, PingFang SC;
    padding-bottom: 20px;
}

.custom-right-top {
    margin-top: 12px;
    background-color: #fff;
    border: 1px solid #edf0f4;
    width: 48px;
    height: 48px;
    box-shadow: 0 0 4px 0 rgba(88, 122, 202, .1);
    border-radius: 4px;
    visibility: hidden;
    cursor: pointer;
}

.custom-right-top-img {
    width: 24px;
    height: 24px;
    margin: 10px;
    background: url(../images/top.png) no-repeat;
    background-size: cover;
}

.custom-right-top-visible {
    visibility: visible;
}

.custom-right-top-img:hover {
    background: url(../images/top_hover.png) no-repeat;
    background-size: cover;
}

/* 右侧客服结束 */

.backtop {
    position: fixed;
    bottom: 70px;
    right: 32px;
    display: none;
    width: 48px;
    height: 48px;
    cursor: pointer;
    background-image: url(../images/top_index.png);
    background-size: 24px 24px;
    background-color: #4ea1fc;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 2px;
    /* box-shadow: 0 15px 35px rgb(0 0 0 / 20%); */
    z-index: 9;
}

@media (min-width: 1501px) and  (max-width: 2199px){
    .navbar-video-sou {
        width: 100%;
        left: 0;
    }
    .custom-about-advantage-list{
        margin-top: 40px;
    }
}
@media (min-width: 2200px) and (max-width: 2800px) {
    .navbar-video-sou {
        width: 100%;
        left: 0;
    }
    .custom-operator-left-intro {
        font-size: 20px;
    }

    .custom-left-intro-title {
        font-size: 24px;
    }

    .custom-solution-item-intro {
        font-size: 20px;
    }

    .custom-solution-item {
        height: 520px;
    }

    .custom-solution-left-intro {
        font-size: 20px;
    }

    .custom-solution-intro-title, .custom-solution-right-title {
        font-size: 24px;
    }

    .win-pro-first .pull-left {
        font-size: 16px;
    }

    .win-pro-first .height66 {
        height: 72px;
    }

    .zzidc-info-bg {
        height: 120px;
    }

    .win-card {
        height: 586px;
    }

    .win-active {
        height: 740px;
    }

}

@media (min-width: 700px) and  (max-width: 1500px){
    .navbar-video-sou {
        width: 100%;
        left: 0;
    }
    .custom-left-intro-title{
        font-size: 14px;
    }
    .custom-operator-left-intro{
        font-size: 11px;
    }
    .custom-operator-left-item{
        padding: 8px 0 8px 8px;
        margin-bottom:10px;
    }
    .win-card-img{
        width: 43px;
        height: 50px;
    }
    .win-card-img > img {
        width: 43px;
        height: 50px;
    }
    .win-img-warp{
        height: 77px;
        padding-top: 20px;
    }
    .win-card-title{
        height: 96px;
    }
    .win-active .win-card-title{
        height: 96px;
    }
    .win-img-warp > h2{
        font-size: 18px;
    }
    .win-card{
        height: 308px;
    }
    .custom-yun-title{
        padding-bottom: 0;
    }
    .win{
        margin-top: 40px;
    }
    .win-card-body{
        height: 220px;
    }
    .win-body-list{
        height: 200px;
        padding: 18px 0;
        font-size: 11px
    }
    .win-body-list > li{
        line-height: 42px;
    }
    .win-active{
        width: 28%;
        height: 375px;
    }
    .zzidc-info-bg{
        padding-left: 10px;
        margin-bottom: 0;
        height: 57px;
    }
    .custom-detail-title{
        font-size: 11px;
        padding-top: 3px;
        margin-bottom: 2px;
    }
    .pull-left{
        font-size: 9px;
    }
    .main-btn{
        width: 64px;
        height: 20px;
        font-size: 9px !important;
    }
    .height66{
        height: 35px;
        line-height: 12px;
    }
}
.custom-operator-con-left{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
@media (min-width: 300px) and (max-width: 699px) {
    .navbar-video-sou {
        left: -205%;
    }
    .video-content{
        top: 45%;
        font-size: 26px;
    }
    .glitch-text{
        font-size: 20px !important;
    }
    .italic{
        font-size: 26px !important;
    }
    .video-content-btn{
        padding: 5px 15px;
        margin-top: 40px;
    }
    .backtop{
        bottom: 30px;
    }
    .custom-right-service{
        bottom: 86px;
    }
    .custom-right-contact{
        bottom:146px;
    }
    .custom-yun-title{
        font-size: 25px;
        padding-bottom: 10px;
    }
    .win{
        margin-top: 10px;
        display: block;
    }
    .win-card{
        width: 90%;
        margin: 0 auto;
        height: 100px;
        display: flex;
    }
    .win-card-title{
        width: 25%;
        height: 100px;
    }
    .win-card-body{
        width: 75%;
        height: 100%;
    }
    .win-img-warp{
        padding-top:10px
    }
    .win-card-img{
        width: 38px;
        height: 42px;
    }
    .win-card-img > img{
        width: 38px;
        height: 42px;
    }
    .win-img-warp > h2{
        font-size: 16px;
    }
    .win-body-list{
        display: flex;
        height: 100%;
        padding: 0;
        margin: 0;
        font-size: 14px;
        align-items: center;
        justify-content: space-around;
    }
    .win-body-list > li{
        line-height: 15px;
    }
}